.promo {
	clear: both;
	margin: 25px 0;
	text-align: center;
}
.v4_promo {
	clear: both;
	margin: 30px 0 0 0;
	text-align: center;
}
.menu {
	list-style: none;
	height: 73px;
	padding: 0 0 20px 0;
}
.v4_menu {
	margin-top: -15px;
	position: relative;
	z-index: 10;
	padding: 0 0 20px 0;
}
.info {
	float: left;
	width: 600px;
	overflow: auto;
}
.blog-topics h2, .info h2 {
	margin-bottom: 2px;
}
.blog-topics li, .info li {
	list-style: none;
	padding-left: 20px;
	background: url(/img/blog-topics_listheader.gif) no-repeat 3px 1.1ex;
	padding-bottom: 0.5ex;
}
.enquete {
	padding: 5px 10px;
	margin-top: -10px;
	border: 1px solid #65B265;
	margin: -10px 0 15px 0;
}
.enquete th {
	white-space: nowrap;
	padding-right: 15px;
	font-weight: normal;
}

.banners {
	float: right;
	width: 170px;
	overflow: auto;
	text-align: right;
	padding-top: 15px;
}
.seminar {
	text-align: center;
	background: #efefef;
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-radius: 4px;
}
.seminar h2 {
	margin-bottom: 10px;
	font-size: 0px;
}
.seminar p a img {
	border: 2px solid #68B168;
}
.seminar p img {
	width: 305px;
	height: auto;
}